[Stock]
EngineData= 20
ShiftPattern= 0
TurboDataSet= 0
[Street]
EngineData= 20
ShiftPattern= 1
TurboDataSet= 0
[Pro]
EngineData= 21
ShiftPattern= 6
TurboDataSet= 1
[Extreme]
EngineData= 34
ShiftPattern= 8
TurboDataSet= 2
